#others
node_modules
.hugo_build.lock
.gitignore
.gitlab-ci.yml
.gitmodules
docker-compose-dev.yaml
Dockerfile
README.md

# OS generated files
.DS_Store
.DS_Store?
._*
.Spotlight-V100
.Trashes

# Hugo
public